.NavbarWrapper {
  display: flex;
  place-content: center;
  place-items: center;
  justify-content: space-between;
  padding: 0 50px;
  height: 150px;
  background: var(--app-secondary);
}

.BoardSelector {
}
